Page MenuHomePhabricator

Suggest interlanguage translation opportunity based on browser Accept-Language
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/language_engineering/cards/3939

Context

Add information that is needed to understand the bigger picture of this story.

Narrative

As a user<i>, I am suggested to translate pages into languages do not have a translation yet in my browser's Accept-Language</i>//<i>, so that </i>I am offered more opportunities to contribute.//

Acceptance Criteria

//Enter the Acceptance Criteria here.//

Event Timeline

Amire80 raised the priority of this task from to Low.Feb 20 2015, 3:50 PM
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 3:50 PM
Arrbee updated the task description. (Show Details)Feb 24 2015, 4:42 AM
Arrbee set Security to None.
Amire80 closed this task as Resolved.Jun 25 2015, 11:03 PM
Amire80 claimed this task.

Done a while ago.